
/* ******************************** End banner area under the header ******************************** */
.paddingForRightColumnElement {
	padding: 0px 0 0;  
	}

.border-box {
height: 1%;
overflow: hidden;
margin-bottom :30px;
border-top: 5px solid #bcc000;
position : relative;
z-index :10;
}
.no-border-box
{
	border-top :none;
	padding: 0;  
}

.border-box.black-border{
	background: url(/images/bg/border1.gif) repeat-x;
}
.rssOneColoumn {
	margin : 0px 0px 30px;
	overflow: hidden;
}
.link-box.rssOneColoumn {
	padding-bottom: 7px;  
	background: url(/images/bg/border3.gif) 0% 100% repeat-x;
	overflow: hidden;
}
.rssBottomBorder {
	background: url(/images/bg/border4.gif) 0% 100% repeat-x;
	margin-bottom:	10px;
	padding-bottom:4px;
}
.blackTopBorder{
	background: url(/images/bg/border4.gif) 0% 0% repeat-x;
}
.border-box.mobilePage,
.border-box.parentSubSections,
.border-box.subSections{
	padding-top: 6px; 
}

.from-section .titleBox{
	width: 100% !important;
}

.section-hold .border-box {
	clear: both;
	margin-top: 5px;
}
.section-hold .section-hold .border-box {
	clear: both;
	margin-top: 5px;
	margin-bottom: 3px;
}
/*
.border-box:after {
	display: block;
	clear: both;
	content: "";
}
*/
.border-box .hold {
	overflow: hidden;
	height: 1%;
}
.features-box .feature {
	border-bottom: 1px solid #dedede;
	margin-bottom: 20px;
	padding-bottom: 6px;
	height: 1%;
}
.post-summ { /*comments summary*/
	float: right;
	width: 26px;
	font-size:11px;
	color:#4a4a4a;
	line-height: 15px;
	background: url("/images/icons/talkbacks.png") 100% 50% no-repeat;
	cursor: text;
	font-weight: bold;
	padding-right: 20px;
    text-align: right;
}
.comments-form-anchor{
	float:left;
	margin-right: 5px;
}
.heading { 
	display: block;
	width: 100%;
	overflow: hidden;
	font-weight: bold;
	font-size: 16px;
	line-height: 33px;
	padding: 0 0 4px;
}
.breakingNewsBox .heading{
	font-size: 19px;
}
.heading.listTitle{
	font-size: 19px;
}
.heading.heading2.listTitle{
	line-height: 25px;
}
.heading.heading2.listTitle span{
	margin-bottom: 5px;
}
.heading span {
	float: right;
}
.heading span {
	float: right;
	margin: 6px 3px 0 0;
}
.heading img {
	display: block;
}


/* COPY OF SCROLLING.CSS */
.teaserVerScroll .fLeft {
	float:			left;
}
.teaserVerScroll .fRight {
	float:			right;
}
.teaserVerScroll * {
	margin:			0px 0px 0px 0px;
	padding:		0px 0px 0px 0px;
	position:		relative;
	top:			0px;
	left:			0px;
}
.teaserVerScroll.banners{
	margin-bottom:	20px;
	overflow: 		hidden;
}

.teaserVerScroll {
	display:		none;
	float:			left;
	width:			0px;
	min-height:		75px;
	margin-bottom:	5px;
	position:		relative;
	background-color:#F8F8F8;
}
.teaserVerScroll .teaserVerHeader {
	height:			25px;
	width:			100%;
	background:		none;
	background-position:center;	
}
.teaserVerScroll .teaserVerOverHeadGap, .teaserVerOverBottomGap {
	position:		absolute;
	height:			5px;
	top:			-20px;
	width:			100%;
	background-color:#FFFFFF;
}
.teaserVerScroll .teaserVerOverBottomGap {
	top:			auto;
	height:			5px;
	bottom:			-5px;
}
.teaserVerScroll .teaserVerUpperGap {
	height:			5px;
	float:			left;
	width:			100%;
	background-color:#FFFFFF;
}

.teaserVerScroll.banners .teaserVerHeaderGap {
	height:	20px;
}

.teaserVerScroll .teaserVerHeaderGap {
	height:			12px;
	border-top:		1px solid #ECEDEF;
}
.teaserVerScroll .teaserVerFooterGap {
	height:			12px;
}
.teaserVerScroll .teaserVerHeaderText {
	font-size:		19px;
	line-height:	19px;
	font-weight:    bold;
	float:			right;
	color:			#000000;
	margin:			4px 10px;
}
.teaserVerScroll .teaserVerHoldStructure {
	width:			0px;
}

.teaserVerScroll.banners .teaserVerScrollteasers {
	height:	154px;
}

.teaserVerScroll .teaserVerScrollteasers {
	position:		absolute;
	left:			-264px;
	width:			1164px;
	height:			154px;
}

.teaserVerScroll.banners .teaserVerScrollSingle {
	margin:	0 -2px 0 0;
	width:264px;
	height:	154px;
}
.teaserVerScroll .teaserVerScrollSingle {
	display:		inline-block;
	float:			left;
	width:			264px;
	height:			154px;
	margin:			0px 9px;
	cursor:			pointer;
}
.teaserVerScroll .teaserVerLink {
	display:		none;
}

.teaserVerScroll.banners .teaserVerScrollSingle  div:first-child img{
	position:	relative;
	
}

.teaserVerScroll.teaserVerScrollSingle img {
	position:		absolute;
	top:			0px;
	left:			0px;
}
.teaserVerScroll.teaserVerScrollText {
	position:		absolute;
	top:			auto;
	bottom:			0px;
	height:			36px;
	width:			109px;
	overflow:		hidden;
	padding:		2px 10px 0px 10px;
	font-size:		12px;
	xline-height:	18px;
	color:			#FFFFFF;
	background:		#373737;
	filter:			alpha(opacity=80);
	-moz-opacity:	0.8;
	-khtml-opacity:	0.8;
	opacity:		0.8;
}
.teaserVerScroll.teaserVerScrollBig {
	display:		inline-block;
	position:		absolute;
	visibility:		hidden;
	cursor:			pointer;
	margin:			0px;
	z-index:		1;
}
.teaserVerScroll.teaserVerScrollBig img {
	position:		absolute;
	width:			100%;
	height:			100%;
	top:			0px;
	left:			0px;
}

.teaserVerScroll.banners .holdArrow{
	width:	18px;
	z-index:	100;
	height:	154px;
}

.teaserVerScroll .holdArrow {
	width:			12px;
	height:			129px;
}


.teaserVerScroll.banners .arrowLeft {
	background:		url('/images/arrows/a01.png');  
	height:	154px;
	margin:	0px;
}

.teaserVerScroll.banners .arrowRight {
	background:		url('/images/arrows/a02.png'); 
	height:	154px;
	margin:	0px;
}

.teaserVerScroll .arrowLeft {
	/* background:		url('/images/bg/arrow_l_week.gif'); */
	background:		url('/images/sprites/week.png');
	background-position: 0 0;
	height:			47px;
	margin-top:		40px;
}
.teaserVerScroll .arrowRight {
	/* background:		url('/images/bg/arrow_r_week.gif'); */
	background:		url('/images/sprites/week.png');
	background-position: 0 -48px;
	height:			47px;
	margin-top:		40px;
}


.teaserVerScroll .banner-navigator{
	height:20px;
	width:100px;
	margin-right:18px;
	display:	inline;
	float:	right;
}

.teaserVerScroll .banner-navigator li.active{
	background-image:  url("/images/bg/DOT_green.png");
}

.teaserVerScroll .banner-navigator li {
	background-image: url("/htz/images/bg/DOT_gr.png");
    background-repeat: no-repeat;
    cursor: pointer;
    float: right;
    list-style: none outside none;
    margin-left: 0;
    margin-top: 8px;
    overflow: hidden;
    padding: 0;
    text-align: center;
    width:	10px;
    height:	10px;
}

/* END OF SCROLLINGLIST.CSS and SCROLLING.CSS */

